App\Soap\dealertrack\src\DealerTrackAddRepairOrderSoapEnvelopeBody:
  xml_root_name: Body
  #  xml_root_namespace: 'http://schemas.xmlsoap.org/soap/envelope/'
  properties:
    addRepairOrderResult:
      expose: true
      access_type: public_method
      serialized_name: AddRepairOrderResult
      xml_element:
      #        namespace: opentrack.dealertrack.com/transitional
      accessor:
        getter: getAddRepairOrderResult
        setter: setAddRepairOrderResult
      type: App\Soap\dealertrack\src\AddRepairOrderResult
      xml_list:
        inline: false
        entry_name: Result
        skip_when_empty: true
        namespace: opentrack.dealertrack.com/transitional
